find_package(PIP)
if (PIP_FOUND)

	project(mapviewer)
	if(APPLE)
		set(APP_ICON "")
	elseif(WIN32)
		set(APP_ICON "icons/maps.ico")
	else()
		set(APP_ICON "icons/maps.png")
	endif()
	set(APP_INFO "Map viewer")
	qad_application(${PROJECT_NAME} "Gui;Widgets" "qad_map;qad_application")

endif()
